/* テーブル */
.unit__table td {
    color: #222;
    text-align: left;
    padding: 25px;
}
.unit__table td p {
    white-space: normal;
}
.unit__table tbody td:nth-of-type(1) {
    background-color: #fff;
}

.unit__table p {
    padding: 0;
}
.unit__table td p:nth-of-type(2) {
    padding-top: 10px;
}

.unit__contact td {
    width: 90%;
}

/* フォント色 */
.font--red {
    color: var(--main-color-dark);
}
.font--pink {
    color: #e748d6;
}
.font--green {
    color: rgb(42, 175, 153);
}
.font--green-thin {
    color: rgba(62, 191, 174, 1);
}

/* インデント */
.unique > .unit > div:not(.unit__title) {
    margin-left: var(--base-space);
}
.unique > .unit > div.unit__image {
    width: 80%;
    margin: var(--two-point-one-space) auto;
}

.unique > .unit > div.unit__content.indent {
    margin-left: calc(var(--base-space) + 10px);
}

.indent .indent--double {
    margin-left: 40px;
}

/* 目標 */
.annual-target {
    display: grid;
    grid-template-columns: 120px 1fr;
    white-space: nowrap;
    overflow: auto;
}

.annual-target__next-year {
    grid-column-start: 2;
    grid-column-end: 3;
}
.annual-target__year {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    background-color: var(--main-color-middle-dark);
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-align: center;
    padding: 0 33px;
    letter-spacing: 0.5em;
}
.annual-target__setting {
    background-color: var(--main-color-thin);
    color: var(--main-color-middle-dark);
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    line-height: 1;
    padding: 20px 0;
}
.annual-target__triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 17.5px 0 17.5px;
    border-color: var(--main-color-middle-dark) transparent transparent transparent;
    width: -moz-fit-content;
    width: fit-content;
    margin: 10px auto;
}
@media screen and (max-width: 768px) {
    .annual-target {
        display: grid;
        grid-template-columns: 60px 1fr;
        white-space: nowrap;
        overflow: auto;
    }
    .annual-target__year {
        font-size: 20px;
        padding: 0 16px;
        letter-spacing: 0.5em;
    }
    .annual-target__setting {
        font-size: 15px;
        padding: 20px 9px;
        line-height: 1.3;
    }
    .annual-target__triangle {
        border-width: 15px 15px 0 15px;
    }
}
